{
  "headers": {
    "x-amz-id-2": "W+71ZjsoQ1Mj5kPrF2lS0GLH8tmZ7+/1kV0h2n+I0imNe5bu0tLdI9kzcmd75cZEXObaOelNHh4=",
    "x-amz-request-id": "4464GD835N8PG4WH",
    "x-amz-version-id": "5o.LJIaT0kqKs0f5.WUyISWi5mbdCeMC",
    "access-control-allow-origin": "*",
    "content-length": "4042",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "etag": "\"8c748afafeac1d1b6c71d0ebe2dcf435\"",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT"
  },
  "url": "https://deno.land/std@0.122.0/io/util.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 998095471
  }
}